Satio Satio - durch modden Unmögliches möglich machen

Dieses Thema im Forum "Sony Ericsson" wurde erstellt von No Name, 20. Jan. 2010.

  1. No Name

    No Name Neues Mitglied

    Registriert seit:
    19. Jan. 2010
    Beiträge:
    6
    Zustimmungen:
    0
    Hallo zusammen

    ich habe nun seit ein paar wochen das satio und versuch mich quer durchs netz zu lesen.
    leider sind die apps von sony eher bescheiden und oder entsprechen nicht meinen interessen
    da ich nun mal aus dem klingelton und bildchen alter raus bin.
    d.h. ich brauche mein handy zum telephonieren, termine verwalten, kontakte und hin und wieder bilder machen

    mein probleme sind:

    - sprachsteuerung wäre machbar, ist aber auf dem flagschiff nicht vorhanden :mad:
    - skype wollen haben, aber bisher nichts gefunden, was ICH installieren kann
    - habe mich schon versucht durch diverse beiträge zu lesen, doch mein sach und fachwissen versagt in bereich handy
    ich komme nicht mit python, etc. zu gange, hellox hätte ich gerne, doch scheitere ich am passwort (zertifizierung habe ich, dank dem forum hier)

    was ich gerne hätte resp. ihr mir helfen könntet wäre.

    - hellox zum laufen kriegen, damit ich das eine oder andere praktische app nutzen könnte
    - python zum laufen kriegen, damit ich das photo tool exif nutzen kann, dafür ist leider python ein muss
    - die sprachsteuerung freischalten, da es mit anderen symbian handy ja auch geht
    - skype, da ich doch div. kontakte davon habe
    - vernüftiges navi tool, da das handy ja einen interne GPS sender hat

    was ich nicht brauche.

    - klingeltöne, wellpapapers, spiele

    sooo das wars mal fürs erste, dabei wollte ich mich kurz fassen ...

    grüsse aus der schweiz

    N.N.
     
  2. BerGaMont

    BerGaMont VIP Mitglied

    Registriert seit:
    15. Aug. 2008
    Beiträge:
    1.299
    Zustimmungen:
    4
    hi, die standart Zertifikat Passwörter sind: 0123456
    probier mal, vllt hilft dir das ja schon etwas weiter...
     
  3. No Name

    No Name Neues Mitglied

    Registriert seit:
    19. Jan. 2010
    Beiträge:
    6
    Zustimmungen:
    0
  4. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
    und zum chat - skype und so
    es gibt hier ein programm namens "slick" oder so
    da gibt es icq msn yahoo skype und soo
    hab ich selbst drauf
    funktioniert auch ;)
     
  5. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.561
    Zustimmungen:
    393
    hi,

    Machbar ist nicht verfügbar. SE hat paar Sachen nicht reingemacht, dazu schlecht übersetzt. Das ist nunmal so und kann man nicht ändern.

    Python installierst du die 2 und die 2 Scripts sowie ein Modulpacket und gut ist es. Kann dir die Sachen genau zeigen.
    Habe des ja auch drauf bekommen.

    Woher hast du des Zertifikat? Wenn es von OPDA ist, signiere es online bei OPDA.

    Spiele, Wallpaper, Klingeltöne findest hier.
    Multimedia - FAQ4Mobiles

    LG
     
  6. No Name

    No Name Neues Mitglied

    Registriert seit:
    19. Jan. 2010
    Beiträge:
    6
    Zustimmungen:
    0
    hi deadmen

    ja mit dem habe ich schon fast gerechnet, gut gedacht aber nicht fertig durchdacht das satio
    verstehe nicht wieso man so ein teures gerät auf den markt wirft und dann ist nicht mal ein sprachwahl möglich
    obwohl andere symbian handys dies können mit der gleichen software, aarrggghhh
    meine früheren SE konnten dies, was beim autofahren durchaus nützlich ist.

    ja ich habe ein solches von OPDA geordert und auch die endungen auf cer und key eingesetzt.

    sehr gerne, kann hilfe bei dem thema gut gebrauchen ...

    @ bilal

    genau skype, was ich möchte ist beim slick nicht vorhanden, leider
     
  7. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.561
    Zustimmungen:
    393
    Nutze Fring, der hat des drin.
    Bei OPDA kannst du den HelloOX gleich signieren. Somit mach es online.

    Die Sachen musst du installieren:
    FAQ4Mobiles - Downloads - PyS60 / Python 1.4.5 Laufzeitumgebung
    FAQ4Mobiles - Downloads - PyS60 Python 1.9.7 Laufzeitumgebung
    FAQ4Mobiles - Downloads - PythonScriptShell 1.4.5
    FAQ4Mobiles - Downloads - PythonScriptShell 1.9.7
    FAQ4Mobiles - Downloads - ExtraPowerModulePack 4.50

    Vorher Handy hacken und bei der Version 1.4.3 die Versio für S60v3 / S60v5.

    Equalizer hat das Handy auch nicht oder die Möglichkeit ohne Simkart zu nutzen. Bei den okia ist das z.B. auch vorhanden. ;)

    LG
     
  8. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
    stimmt , hab ich auch grad gemerkt -.-
     
  9. No Name

    No Name Neues Mitglied

    Registriert seit:
    19. Jan. 2010
    Beiträge:
    6
    Zustimmungen:
    0
    wenn alles im leben so schnell gehen würde whoowww !!
    danke erstmals, ich werde mich mal in aller ruhe dran setzen

    im sinne einer alten oelhersteller werbung: "Es gibt viel zu tun - Packen wir's an!"
     
  10. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
    ich hab skype als sis datei gefunden ;)
    ob es funktioniert, weiß ich nicht ;)

    probier es mal aus ;)
     

    Anhänge:

  11. fknpwned

    fknpwned VIP Mitglied

    Registriert seit:
    26. Apr. 2008
    Beiträge:
    9.025
    Zustimmungen:
    4
    Denke mal eher nicht.
    Denn das Satio hat Symbian S60v5.
     
  12. bilal282

    bilal282 VIP Mitglied

    Registriert seit:
    17. Feb. 2008
    Beiträge:
    5.609
    Zustimmungen:
    0
    machst nichts ;)
    man kann sowhl s60v3 als auch s60v5 (logischerweise :D) auf dem satio installieren ;)
     
  13. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.561
    Zustimmungen:
    393
    bilal, es hilft nichts wenn es keine Touchscreenunterstützung hat.

    Fring wie ich schrieb, hat skype drin und des läuft auf S60v5.

    LG
     
  14. gani

    gani VIP Mitglied

    Registriert seit:
    28. Nov. 2007
    Beiträge:
    7.914
    Zustimmungen:
    16
  15. michi123

    michi123 Neues Mitglied

    Registriert seit:
    18. Juni 2010
    Beiträge:
    29
    Zustimmungen:
    0
    hey leute, hab da ma ne frage dazu lol (sry, poste lieber in schon vorhandene threads, geht ja ums gleiche)

    wegen python: ich hab nu v1.9.7 installiert und wollte auch noch 2.0 installieren weils hier ja so vorgeschlagen wird. irgendwie lässt das mein tele aber nicht zu. will immer erst die schon vorhandene installation deinstallieren bzw. überschreiben. ist das bei euch auch so? oder ist das schonwiedermal nur bei mir lol?
     
Die Seite wird geladen...